<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="SLFeedbackVc">
            <connections>
                <outlet property="feedBackSwitch" destination="Ko5-7C-Yk8" id="ta3-0v-V7w"/>
                <outlet property="photoBrowerView" destination="luN-gl-6q7" id="yZ7-iK-90v"/>
                <outlet property="photoHeightConst" destination="PrA-Oi-pR2" id="mXg-xb-T47"/>
                <outlet property="textLabel" destination="Lbu-c4-in4" id="vqP-sK-Cbx"/>
                <outlet property="textView" destination="jrt-zI-WLx" id="7eI-KG-rsN"/>
                <outlet property="topView" destination="K1g-RF-vTu" id="PPZ-cS-46Z"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K1g-RF-vTu" customClass="SLBaseCellView">
                    <rect key="frame" x="0.0" y="101" width="390" height="50"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="lTE-m2-u9I"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6FS-NI-A6P">
                    <rect key="frame" x="0.0" y="161" width="390" height="180"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.90000000000000002" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="意见内容" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="1T8-VS-nEe">
                            <rect key="frame" x="16" y="11.999999999999998" width="65.333333333333329" height="19.333333333333329"/>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="ajL-hM-ca9" userLabel="lineView">
                            <rect key="frame" x="16" y="43.333333333333343" width="374" height="1"/>
                            <color key="backgroundColor" red="0.94901960784313721" green="0.95294117647058818" blue="0.96862745098039216" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="mpl-PB-YEw"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="jrt-zI-WLx" customClass="PlaceholderTextView">
                            <rect key="frame" x="16" y="56.33333333333335" width="358" height="115.66666666666669"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        </view>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.40000000000000002" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0/500" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Lbu-c4-in4">
                            <rect key="frame" x="340" y="157.66666666666669" width="34" height="14.333333333333343"/>
                            <fontDescription key="fontDescription" type="system" pointSize="12"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="Lbu-c4-in4" firstAttribute="bottom" secondItem="jrt-zI-WLx" secondAttribute="bottom" id="220-om-zGU"/>
                        <constraint firstItem="ajL-hM-ca9" firstAttribute="top" secondItem="1T8-VS-nEe" secondAttribute="bottom" constant="12" id="Hq6-A9-eeO"/>
                        <constraint firstItem="jrt-zI-WLx" firstAttribute="leading" secondItem="1T8-VS-nEe" secondAttribute="leading" id="HuB-OG-fPL"/>
                        <constraint firstAttribute="bottom" secondItem="jrt-zI-WLx" secondAttribute="bottom" constant="8" id="YgP-wS-Z89"/>
                        <constraint firstItem="ajL-hM-ca9" firstAttribute="leading" secondItem="1T8-VS-nEe" secondAttribute="leading" id="bjM-qV-S0z"/>
                        <constraint firstAttribute="height" constant="180" id="c2u-wu-vRU">
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="boolean" keyPath="adapterScreen" value="YES"/>
                            </userDefinedRuntimeAttributes>
                        </constraint>
                        <constraint firstItem="jrt-zI-WLx" firstAttribute="centerX" secondItem="6FS-NI-A6P" secondAttribute="centerX" id="fOS-7H-fxI"/>
                        <constraint firstItem="Lbu-c4-in4" firstAttribute="trailing" secondItem="jrt-zI-WLx" secondAttribute="trailing" id="jUH-2W-MJl"/>
                        <constraint firstAttribute="trailing" secondItem="ajL-hM-ca9" secondAttribute="trailing" id="phZ-QF-DZA"/>
                        <constraint firstItem="1T8-VS-nEe" firstAttribute="top" secondItem="6FS-NI-A6P" secondAttribute="top" constant="12" id="rPw-ON-xAL"/>
                        <constraint firstItem="jrt-zI-WLx" firstAttribute="top" secondItem="ajL-hM-ca9" secondAttribute="bottom" constant="12" id="urs-60-RLm"/>
                        <constraint firstItem="1T8-VS-nEe" firstAttribute="leading" secondItem="6FS-NI-A6P" secondAttribute="leading" constant="16" id="x8g-bW-Ef6"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="BFl-6Y-NhG">
                    <rect key="frame" x="0.0" y="488.33333333333326" width="390" height="50"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="是否愿意接受产品方联系" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rq9-Fa-JEc">
                            <rect key="frame" x="16" y="16" width="168.33333333333334" height="18"/>
                            <fontDescription key="fontDescription" type="system" pointSize="15"/>
                            <color key="textColor" red="0.40000000000000002" green="0.40000000000000002" blue="0.40000000000000002" alpha="0.84705882352941175" colorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <switch opaque="NO" contentMode="scaleToFill" horizontalHuggingPriority="750" verticalHuggingPriority="750" contentHorizontalAlignment="center" contentVerticalAlignment="center" on="YES" translatesAutoresizingMaskIntoConstraints="NO" id="Ko5-7C-Yk8">
                            <rect key="frame" x="329" y="9.3333333333333712" width="51" height="31"/>
                            <color key="onTintColor" red="0.086274509803921567" green="0.46666666666666667" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        </switch>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="rq9-Fa-JEc" firstAttribute="centerY" secondItem="BFl-6Y-NhG" secondAttribute="centerY" id="8hR-dr-Bt6"/>
                        <constraint firstItem="rq9-Fa-JEc" firstAttribute="leading" secondItem="BFl-6Y-NhG" secondAttribute="leading" constant="16" id="DyQ-8U-01X"/>
                        <constraint firstItem="Ko5-7C-Yk8" firstAttribute="centerY" secondItem="BFl-6Y-NhG" secondAttribute="centerY" id="VSQ-jT-igm"/>
                        <constraint firstAttribute="trailing" secondItem="Ko5-7C-Yk8" secondAttribute="trailing" constant="12" id="Xm3-WZ-0MX"/>
                        <constraint firstAttribute="height" constant="50" id="y1f-in-y4p"/>
                    </constraints>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Ekj-c6-l90">
                    <rect key="frame" x="12" y="567.33333333333337" width="366" height="50"/>
                    <color key="backgroundColor" red="0.086274509799999996" green="0.46666666670000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="50" id="oOH-83-KJK"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                    <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                    <state key="normal" title="确  定">
                        <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    </state>
                    <userDefinedRuntimeAttributes>
                        <userDefinedRuntimeAttribute type="number" keyPath="layer.cornerRadius">
                            <integer key="value" value="25"/>
                        </userDefinedRuntimeAttribute>
                    </userDefinedRuntimeAttributes>
                    <connections>
                        <action selector="sureBtnClick:" destination="-1" eventType="touchUpInside" id="mdh-h3-6vj"/>
                    </connections>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Iq7-qt-Ggg">
                    <rect key="frame" x="0.0" y="351" width="390" height="127.33333333333331"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" alpha="0.89999997615814209" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="上传图片" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="16V-uv-VDI">
                            <rect key="frame" x="16" y="11.999999999999998" width="65.333333333333329" height="19.333333333333329"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="19.329999999999998" id="GJQ-zM-5Yw"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="16"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="luN-gl-6q7" customClass="ZLPhotoBrowerView">
                            <rect key="frame" x="16" y="39.333333333333314" width="358" height="80"/>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="80" id="PrA-Oi-pR2"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                    <constraints>
                        <constraint firstItem="16V-uv-VDI" firstAttribute="leading" secondItem="Iq7-qt-Ggg" secondAttribute="leading" constant="16" id="1k7-YN-ub1"/>
                        <constraint firstAttribute="trailing" secondItem="luN-gl-6q7" secondAttribute="trailing" constant="16" id="2Je-jO-Jr6"/>
                        <constraint firstItem="16V-uv-VDI" firstAttribute="top" secondItem="Iq7-qt-Ggg" secondAttribute="top" constant="12" id="Hlt-fy-CmX"/>
                        <constraint firstItem="luN-gl-6q7" firstAttribute="leading" secondItem="Iq7-qt-Ggg" secondAttribute="leading" constant="16" id="YFn-hR-5jy"/>
                        <constraint firstItem="luN-gl-6q7" firstAttribute="top" secondItem="16V-uv-VDI" secondAttribute="bottom" constant="8" id="uSx-Yr-QN7"/>
                        <constraint firstAttribute="bottom" secondItem="luN-gl-6q7" secondAttribute="bottom" constant="8" id="yx4-ng-LWL"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="Q5M-cg-NOt"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="6FS-NI-A6P" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="40y-tY-mxf"/>
                <constraint firstItem="K1g-RF-vTu" firstAttribute="top" secondItem="Q5M-cg-NOt" secondAttribute="top" constant="54" id="4up-3q-QMd"/>
                <constraint firstItem="Ekj-c6-l90" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" constant="12" id="JH8-Rr-0Zq"/>
                <constraint firstItem="Iq7-qt-Ggg" firstAttribute="top" secondItem="6FS-NI-A6P" secondAttribute="bottom" constant="10" id="JvL-Hq-myL"/>
                <constraint firstItem="Ekj-c6-l90" firstAttribute="top" secondItem="BFl-6Y-NhG" secondAttribute="bottom" constant="29" id="OrJ-gR-I2C"/>
                <constraint firstItem="BFl-6Y-NhG" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="auq-fC-j6y"/>
                <constraint firstItem="BFl-6Y-NhG" firstAttribute="top" secondItem="Iq7-qt-Ggg" secondAttribute="bottom" constant="10" id="eL8-pe-NP3"/>
                <constraint firstItem="Iq7-qt-Ggg" firstAttribute="trailing" secondItem="6FS-NI-A6P" secondAttribute="trailing" id="loC-aU-Dmc"/>
                <constraint firstItem="Iq7-qt-Ggg" firstAttribute="leading" secondItem="6FS-NI-A6P" secondAttribute="leading" id="mAs-Et-kCt"/>
                <constraint firstItem="K1g-RF-vTu" firstAttribute="leading" secondItem="Q5M-cg-NOt" secondAttribute="leading" id="mBx-1V-gb2"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="K1g-RF-vTu" secondAttribute="trailing" id="qDq-Jh-VSB"/>
                <constraint firstItem="6FS-NI-A6P" firstAttribute="top" secondItem="K1g-RF-vTu" secondAttribute="bottom" constant="10" id="qSq-9L-4y8"/>
                <constraint firstItem="BFl-6Y-NhG" firstAttribute="trailing" secondItem="Q5M-cg-NOt" secondAttribute="trailing" id="sQg-3e-Qsz"/>
                <constraint firstItem="Ekj-c6-l90" firstAttribute="centerX" secondItem="Q5M-cg-NOt" secondAttribute="centerX" id="ulG-iA-Osn"/>
                <constraint firstItem="Q5M-cg-NOt" firstAttribute="trailing" secondItem="6FS-NI-A6P" secondAttribute="trailing" id="v80-ke-dAA"/>
            </constraints>
            <point key="canvasLocation" x="80" y="-1.4218009478672986"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
